# Model
Pay people for submitting their Frames per Watt, in popular games!!
- submitters get a Smart contract entitling them to a share of the Ad & Affiliate and DreamCoin revenue!

- ask DreamCoin builders to selectively upgrade parts in Older hardware! ;-) Simulating real upgrade scenarios!

[It’s time to upgrade your GPU - RX 5600 XT](https://youtu.be/rKn-vWDMkwQ)